<?
echo "<div class='event'><h1>Мобильный платеж</h1></div>";
echo "<div class='block content'>";
if(!isset($_GET['mts']) AND !isset($_GET['megafon']) AND !isset($_GET['beeline']))
echo "Срок действия ключа 5 суток. <br/><span class='epic'>Акция: при покупке ключа вы получаете 
второй ключ сроком на два дня в подарок</span><ul class='pt'></ul><span class='title'>Выберите оператора</span><br/>";

if(isset($_GET['mts']) OR isset($_GET['megafon']) OR isset($_GET['beeline'])){
echo"Стоимость платежа составляет - ".(isset($_GET['mts'])?"35":"25")." рублей
".(isset($_GET['mts'])?"<span class='epic'><li>Срок действия ключа - 7 суток, при покупке вы получаете
второй ключ сроком на три дня в подарок</span><li/>":null)."
<form action='http://vferme.com/pay_rubi/unitpay/init_key.php".(isset($_GET['mts'])?"?mts":null)."' method=POST><li class='pt'>

<input type=hidden name=kuid value=$ku[id]--key>
</label><label>Введите номер телефона: <span class='minor'>(Последние 10 цифр, например 9XXXXXXXXX)</span><br/>
<input type=text value='' name=phone maxlength=10>
</label><br/>
<input type=submit value='Купить'></form>";
}elseif(isset($_GET['ok'])){
echo"Заявка принята, в течение 10 минут на ваш номер придет смс сообщение. Стоимость платежа - ".(hsc($_GET['ok']))." руб.";
}elseif(isset($_GET['error'])){
echo"Произошла ошибка";
}else{
echo "<img src='../pay_rubi/paytools/megafon.ru.gif' alt='sms'> <a href='/nk/pay/mobile/megafon'>Мегафон</a><br/>";
echo "<img src='../pay_rubi/paytools/mts.ru.gif' alt='sms'> <a href='/nk/pay/mobile/mts'>Мтс</a><br/>";
echo "<img src='../pay_rubi/paytools/beeline.ru.gif' alt='sms'> <a href='/nk/pay/mobile/beeline'>Билайн</a><br/>";}
include_once 'inc/foot.php';
exit;
?>